<drawable>
<imglst id="tool_speed_one" 			src="yg_gametool_num_1.png"/>
<imglst id="tool_speed_onepointfive" 	src="yg_gametool_num_15.png"/>
<imglst id="tool_speed_two" 			src="yg_gametool_num_2.png"/>
<imglst id="tool_speed_three" 			src="yg_gametool_num_3.png"/>
<imglst id="tool_speed_four" 			src="yg_gametool_num_4.png"/>
<imglst id="tool_speed_eight" 			src="yg_gametool_num_8.png"/>
</drawable>
